/*     137820 : 이미지 슬라이드 (메인용)      */
@font-face {
    font-family: 'IBMPlexSansKR-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/IBMPlexSansKR-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__137820__wrap {position:relative;height:100%;height:42vw;}
.pm-slide_wide__137820__wrap .frame {
	position:absolute;bottom:0;z-index:1;
	background-image:url(/img_up/shop_pds/ehompy0466/build/option/visual_bottom1640309831.png);
	background-repeat:no-repeat;
	background-position:center;
	background-size:100%;
}
.pm-slide_wide__137820__wrap .frame img {visibility:hidden;vertical-align:top;}
.pm-slide_wide__137820__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__137820__ a {display:block;position:relative;border:none}
.pm-slide_wide__137820__ a img {border:none}
.pm-slide_wide__137820__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__137820__ .item {position:relative}
.pm-slide_wide__137820__ .item img {vertical-align:top}
.pm-slide_wide__137820__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 10%;z-index:2;box-sizing:border-box;}
.pm-slide_wide__137820__ .item .caption .caption_inner {display:table;width:100%;height:100%;margin:0 auto;}
.pm-slide_wide__137820__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;text-align:center;}
.pm-slide_wide__137820__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.6em;color:#ffffff;}
.pm-slide_wide__137820__ .item .caption .caption_inner .caption_cell .desc_text {font-family: 'Pretendard-Regular'; font-size:14px; word-break:keep-all;}
.pm-slide_wide__137820__ .item .caption .caption_inner .caption_cell .subject {font-family: 'IBMPlexSansKR-SemiBold'; display:block; font-size:30px;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__137820__ .item .caption .caption_inner .caption_cell .exp_text {font-family: 'Pretendard-Regular'; font-size:16px; word-break:keep-all;}

.pm-slide_wide__137820__ .item .caption .btn_more {font-family: 'Pretendard-Regular'; position:relative;display:inline-block;min-width:140px;line-height:47px;margin-top:30px;padding:0 10px;font-size:15px;border:1px solid rgba(255,255,255,.5);text-align:center;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__137820__ .item .caption .btn_more span {color:#ffffff;}

.pm-slide_wide__137820__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__137820__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__137820__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__137820__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__137820__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__137820__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__137820__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__137820__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__137820__ .owl-dots {position:absolute;bottom:10%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__137820__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__137820__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__137820__ .owl-dots .owl-dot.active span,
.pm-slide_wide__137820__ .owl-dots .owl-dot:hover span {border-color:#0256d0;background:#0256d0;}

.pm-slide_wide__137820__.empty__137820__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__137820__wrap .scroll_down {display:none;}

.pm-slide_wide__137820__.build_edit_mode .item {display:none}
.pm-slide_wide__137820__.build_edit_mode .item img {width:100%}
.pm-slide_wide__137820__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__137820__,
	.pm-slide_wide__137820__ .owl-stage-outer,
	.pm-slide_wide__137820__ .owl-stage,
	.pm-slide_wide__137820__ .owl-item,
	.pm-slide_wide__137820__ .item img,
	.pm-slide_wide__137820__ .item {height:100%;}
	.pm-slide_wide__137820__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__137820__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__137820__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__137820__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__137820__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__137820__wrap .line_left {width:1px;height:100%;position:absolute;top:90px;bottom:0;left:50%;margin-left:-500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__137820__wrap .line_right {width:1px;height:100%;position:absolute;top:90px;left:50%;margin-left:500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__137820__wrap .line_top {width:100%;max-width:1200px;height:1px;position:absolute;top:90px;left:0;right:0;margin:0 auto;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__137820__ .item .caption {max-width:1200px;margin:auto;}
	.pm-slide_wide__137820__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__137820__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);font-size:38px;line-height:1;letter-spacing:-.05em;}
	.pm-slide_wide__137820__ .item .caption .caption_inner .caption_cell .desc_text {-webkit-transition:all 0.79s 0.5s;transition:all 0.79s 0.5s;}
	.pm-slide_wide__137820__ .item .caption .caption_inner .caption_cell .subject {-webkit-transition:all 1s 1s;transition:all 1s 1s;}
	.pm-slide_wide__137820__ .item .caption .caption_inner .caption_cell .exp_text {-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__137820__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}

	.pm-slide_wide__137820__ .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);margin-top:58px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__137820__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__137820__ .caption .btn_more:after {content:'';position:absolute;display:block;top:0;left:50%;transform:translateX(-50%);width:0;height:100%;background:#fff;z-index:-1;transition:width 150ms ease-in-out;}
	.pm-slide_wide__137820__ .caption .btn_more:hover span {color:#000;}
	.pm-slide_wide__137820__ .caption .btn_more:hover:after {width:100%;}

	.pm-slide_wide__137820__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__137820__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__137820__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__137820__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__137820__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__137820__ .owl-dots .owl-dot span {position:relative;width:22px;height:2px;margin:0 4px}

	.pm-slide_wide__137820__wrap .scroll_down {display:block;position:absolute;left:0;right:0;bottom:15%;width:100%;max-width:1200px;padding-left:50px;margin:0 auto;z-index:1;animation:down 1.5s infinite;-webkit-animation:down 1.5s infinite;box-sizing:border-box;}
	.pm-slide_wide__137820__wrap .scroll_down > div {display:none; text-align:center;}
	.pm-slide_wide__137820__wrap .scroll_down p {margin:5px 0;padding:0;font-size:14px;color:#fff;}

	.pm-slide_wide__137820__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__137820__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__137820__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__137820__ .item .caption .caption_inner {max-width:100%;}
	.pm-slide_wide__137820__ .item .caption .caption_inner .caption_cell {padding:0 50px;}
	.pm-slide_wide__137820__ .item .caption .caption_inner .caption_cell .desc_text {font-size:24px}
	.pm-slide_wide__137820__ .item .caption .caption_inner .caption_cell .subject {font-size:50px; padding:20px 0; line-height:1.2em;}
	.pm-slide_wide__137820__ .item .caption .caption_inner .caption_cell .exp_text {line-height:1.3em; font-size:22px}

	.pm-slide_wide__137820__ .owl-dots {top:50%;right:0;max-width:1200px;margin:0 auto;margin-top:-50px;bottom:auto;}
	.pm-slide_wide__137820__ .owl-dots .owl-dot {display:block;margin-bottom:20px;margin-left:-80px;}
}

@media (max-width:1024px) {
.pm-slide_wide__137820__wrap {height:100%;}
}

